G22-2023 - Feature #931

Feature # 934 (Resolved): For commenter

comments for main
01/11/2024 02:30 PM - Bohan HO

Status: Resolved Start date: 01/11/2024
Priority: Normal Due date: 01/18/2024
Assignee: Bohan HO % Done: 100%
Category: Estimated time: 1.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 01/11/2024 03:33 PM - Qian ZHANG
- Due date set to 01/18/2024
- Parent task set to #934

#2 - 01/11/2024 08:27 PM - Bohan HO

- Assignee set to Bohan HO

#3 - 01/18/2024 01:32 PM - Bohan HO

- Status changed from New to Resolved
